{
  "version": "4.0.0-beta6",
  "isValid": true,
  "type": "REGRESSION",
  "algorithm_name": "LINEAR",
  "columns": [
    "pages_visited",
    "dummy:campain:False",
    "dummy:campain:True",
    "dummy:campain:N/A",
    "dummy:campain:__Others__",
    "dummy:ip_country:United States",
    "dummy:ip_country:China",
    "dummy:ip_country:Japan",
    "dummy:ip_country:Germany",
    "dummy:ip_country:United Kingdom",
    "dummy:ip_country:Republic of Korea",
    "dummy:ip_country:France",
    "dummy:ip_country:Brazil",
    "dummy:ip_country:Canada",
    "dummy:ip_country:Netherlands",
    "dummy:ip_country:Italy",
    "dummy:ip_country:Australia",
    "dummy:ip_country:Russia",
    "dummy:ip_country:India",
    "dummy:ip_country:Sweden",
    "dummy:ip_country:South Africa",
    "dummy:ip_country:Spain",
    "dummy:ip_country:Mexico",
    "dummy:ip_country:Taiwan",
    "dummy:ip_country:Switzerland",
    "dummy:ip_country:Poland",
    "dummy:ip_country:Argentina",
    "dummy:ip_country:Norway",
    "dummy:ip_country:Turkey",
    "dummy:ip_country:Finland",
    "dummy:ip_country:Denmark",
    "dummy:ip_country:Colombia",
    "dummy:ip_country:Belgium",
    "dummy:ip_country:Egypt",
    "dummy:ip_country:Ukraine",
    "dummy:ip_country:Vietnam",
    "dummy:ip_country:Austria",
    "dummy:ip_country:Chile",
    "dummy:ip_country:Ireland",
    "dummy:ip_country:Thailand",
    "dummy:ip_country:Indonesia",
    "dummy:ip_country:Iran",
    "dummy:ip_country:Romania",
    "dummy:ip_country:Venezuela",
    "dummy:ip_country:Saudi Arabia",
    "dummy:ip_country:Malaysia",
    "dummy:ip_country:New Zealand",
    "dummy:ip_country:Israel",
    "dummy:ip_country:Portugal",
    "dummy:ip_country:Greece",
    "dummy:ip_country:Philippines",
    "dummy:ip_country:Hungary",
    "dummy:ip_country:Singapore",
    "dummy:ip_country:Morocco",
    "dummy:ip_country:Bulgaria",
    "dummy:ip_country:United Arab Emirates",
    "dummy:ip_country:Kenya",
    "dummy:ip_country:Pakistan",
    "dummy:ip_country:Tunisia",
    "dummy:ip_country:Slovenia",
    "dummy:ip_country:Republic of Lithuania",
    "dummy:ip_country:Algeria",
    "dummy:ip_country:Slovak Republic",
    "dummy:ip_country:Panama",
    "dummy:ip_country:Croatia",
    "dummy:ip_country:Peru",
    "dummy:ip_country:Kazakhstan",
    "dummy:ip_country:Uruguay",
    "dummy:ip_country:Kuwait",
    "dummy:ip_country:Ecuador",
    "dummy:ip_country:Serbia",
    "dummy:ip_country:Belarus",
    "dummy:ip_country:Latvia",
    "dummy:ip_country:Namibia",
    "dummy:ip_country:Republic of Moldova",
    "dummy:ip_country:Hong Kong",
    "dummy:ip_country:Paraguay",
    "dummy:ip_country:Bosnia and Herzegovina",
    "dummy:ip_country:Sudan",
    "dummy:ip_country:Qatar",
    "dummy:ip_country:Trinidad and Tobago",
    "dummy:ip_country:Angola",
    "dummy:ip_country:Luxembourg",
    "dummy:ip_country:Nigeria",
    "dummy:ip_country:Costa Rica",
    "dummy:ip_country:Czechia",
    "dummy:ip_country:Iceland",
    "dummy:ip_country:Georgia",
    "dummy:ip_country:Estonia",
    "dummy:ip_country:Bolivia",
    "dummy:ip_country:Armenia",
    "dummy:ip_country:Tanzania",
    "dummy:ip_country:Mauritius",
    "dummy:ip_country:Ghana",
    "dummy:ip_country:El Salvador",
    "dummy:ip_country:Honduras",
    "dummy:ip_country:Seychelles",
    "dummy:ip_country:Guatemala",
    "dummy:ip_country:Bahrain",
    "dummy:ip_country:Bangladesh",
    "dummy:ip_country:Mozambique",
    "dummy:ip_country:Gabon",
    "dummy:ip_country:Dominican Republic",
    "dummy:ip_country:Cyprus",
    "dummy:ip_country:Nepal",
    "dummy:ip_country:N/A",
    "dummy:ip_country:__Others__"
  ]
}